@charset 'UTF-8';
/* 横幅1025px以上の端末用スタイル */

body {
  font-size: 1.5rem;
  line-height: 2.6rem;
}

h1 {
  font-size: 3.6rem;
  line-height: 3.6rem;
  margin: 2.4rem 0;
}

h2 {
  font-size: 3rem;
  line-height: 2.4rem;
  margin: 2.4rem 0 1.2rem;
}

h3 {
  font-size: 1.6rem;
  line-height: 2.4rem;
  margin: 4rem 0 4rem;
}



.sample-list li {
  margin-bottom: 2.4rem;
}

div.txt p+p {
  margin-top: 2.4rem;
}

.sample-txtbox>* {
  background-color: #CCF;
}

.sample-txtbox2>* {
  background-color: #EEF;
}


#pro h3 {
  font-size: 1.7rem;
}

#lead h2 {
  font-size: 3rem;
  line-height: 2.4rem;
  padding: 3rem;
  /* position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff; */
}

#lead h3 {
  width: 70%;
  margin: 0 auto;
  /* position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff; */
}

#lead p {
  margin-bottom: 0;
}



header {
  text-align: center;
  width: 1180px;
  margin: 0 auto;
}

.headerWrap {
  margin: 0 auto;
  position: fixed;
  background-color: #fff;
  background-image: url(../images/line.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  margin-left: -500%;
  margin-right: -500%;
  padding: 0 500%;
  z-index: 9999;
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.8);
}

.headerWrap .Lang {
  position: relative;
  height: 30px;
}

.headerWrap h1.logo {
  float: left;
  width: 345px;
  margin: 2rem 0;
  text-align: left;
}

.Lang ul {
  position: absolute;
  top: 0px;
  right: 0;
  color: #fff;
  background-color: #00174B;
}

.Lang ul li {
  float: left;
  margin-left: 20px;
  font-family: "Helvetica Neue", Helvetica, "Roboto", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "MS PGothic", sans-serif !important;
  font-size: 1rem;
  margin-right: 7px;
}



header nav {
  text-align: left;
  height: 80px;
  /* width: 1180px; */
}

header nav ul {
  text-align: center;
}

header nav ul li {
  /* float: left; */
  font-size: 3rem;
  margin-right: 52px;
  padding-top: 20px;
}

header nav ul li.ls {
  letter-spacing: -0.1rem;
}

header nav ul li.ls span {
  letter-spacing: 0rem;
}

header nav ul li.contact {
  /*@background-color: #635656;@*/
  color: #000;
  width: 100px;
  margin-right: 0px;
  height: 100px;
  padding-top: 40px;
}

header nav ul li span {
  display: block;
  font-size: 1.1rem;
  line-height: 3rem;
  font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
  color: #1b1b1b;
  letter-spacing: 0.05em;
}

header nav ul li.ls a {
  letter-spacing: -0.2rem;
}

.dropmenu li {
  padding-right: 50px !important;
  font-size: 3rem;
}

.dropmenu {
  width: 1180px;
}


.dropmenu li a {
  font-size: 1.55rem;
}

li.nolink {
  font-size: 1.55rem;
  padding-bottom: 10px;
}


/*   section#pickup ul li {
    float: left;
    margin: 0 45px 20px 0px; }




/* --------------------------------------------
   スライダー
----------------------------------------------- */
.wideslider_base {
  top: 118px;
}

/* --------------------------------------------
   footer
----------------------------------------------- */
/*footer {
  margin: 0 auto;
  width: 1180px; }*/
footer nav ul {
  text-align: left;
}

footer nav ul li {
  float: left;
}

footer nav dl dt {
  font-size: 1.6rem;
  margin-bottom: 0.8rem;
  font-family: Calibri, Candara, Segoe, Segoe UI, Optima, Arial, sans-serif;
  font-weight: 600;
  letter-spacing: 0.05em;
}

footer .info {
  text-align: right;
  font-size: 1.2rem;
  line-height: 2rem;
}

footer .info address {
  font-style: normal;
  margin-bottom: .5rem;
}



#contents {
  width: 1180px;
  padding-top: 115px;
  margin-bottom: 100px;
}

#column2 {
  float: left;
  width: 914px;
  margin-right: 30px;
}


#leftnavi h4 {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin: 0;
  padding-right: 15px;
  font-size: 18px;
  letter-spacing: -0.4px;
  text-transform: uppercase;
  font-weight: bold;
  background-color: #fff;
  width: 100%;
  margin: 15px 0;
}

#leftnavi h4:after {
  position: absolute;
  z-index: 0;
  top: 13px;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: whitesmoke;
  content: " ";
  margin-left: 75px;
}

#company .col-sm-3 img {
  width: 160px;
  padding-top: 30px;
}

#company p.mincho {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 3rem;
  text-align: left;
}


#columnFull ul.catalogue-list li {
  width: 20%;
  height: 350px;
}

#columnFull ul.catalogue-list li img {
  width: 80%;
  height: 260px;
}

/* --------------------------------------------
   言語
----------------------------------------------- */
.headerLang {
  width: 1180px;
  position: absolute;
}



.description {
  line-height: 3rem;
  padding: 55px 30px;
  width: 59%;
  float: left;
}

#column1 {
  width: 900px;
  margin: 0 auto;
}

h2.line:after,
h2.line:before {
  width: 43%;
}

.photo {
  margin: 30px 0;
  float: right;
}

img.p2 {
  max-height: 195px;
  margin-left: 20px;
}

#outline {
  margin-top: 120px !important;
}